import EditArticleForm from "@/components/form/article/edit-article-form";

export default function UpdateArticlePage() {
  return (
    <div className="h-[96vh] bg-transparent p-8 !bg-slate-100 dark:!bg-black overflow-y-auto">
      <EditArticleForm isDetail={false} />
    </div>
  );
}
